/*
Theme Name: Dante Child
Theme URL: http://dante.swiftideas.net
Description: <strong>A Retina Responsive Multi-Purpose WordPress Theme, Designed & Developed by Swift Ideas</strong> - <a href="http://www.swiftideas.net">www.swiftideas.net</a>. Follow us for update notifications:<br/> <a href='http://twitter.com/swiftideas'>Twitter</a><br/> | <a href='http://www.facebook.com/SwiftIdeas'>Facebook</a>
Author: David Cardona
Author URL: https://www.empresaysocialmedia.com
Template: dante
Version: 1.0.0
Text Domain: dante-child
*/ 

/* CSS Document */


.sf-count-asset .count-number, .chart-shortcode span, .sf-icon-cont.cont-small .sf-icon{
	font-family:'Century Gothic W01';
}


h1, h2, h3, h4, h5, h6, h7, h8, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{
	font-family:'Century Gothic W01' !important;
	text-transform: uppercase;
}

h1 strong {
    font-weight: 500 !important;
}



h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{
	color:#8E7E33;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-family:'Century Gothic W01';
	text-transform: uppercase;
}


#main-container p a{
	text-decoration:underline;
}


#main-container a strong:hover{
	color:#8A8B8C !important;
}



hr {
	border: none;
	border-bottom: 1px dotted #8C7F33;
}

/*TOP BAR*/
#top-bar ul.social-icons {
	margin: -5px 5px -5px 0;
}
#top-bar{
	padding:0;
}

#top-bar .menu > li > a {
	padding:8px 10px;

}
.tb-text{
  margin-top: 5px;
}

/*menu*/

.menu{

}

nav .menu ul.sub-menu li.menu-item:hover > a{
	background:#8C7F33;
	color:#fff !important;
}

/*fix submenu*/
.menu-submenu-container ul li a, .menu-submenu-french-container ul li a, .menu-submenu-spanish-container ul li a, .menu-submenu-german-container ul li a, .menu-top-menu-container ul li a, .menu-menu-top-container ul li a{
	color:#000 !important;
	font-family:'Century Gothic W01' !important;
	text-transform: uppercase;
}

.menu-submenu-container ul li a span,  .menu-submenu-french-container ul li a span, .menu-submenu-spanish-container ul li a span, .menu-submenu-german-container ul li a span, .menu-top-menu-container ul li a span, .menu-menu-top-container ul li a span{
	color:#000 !important;
	font-family:'Century Gothic W01' !important;
	text-transform: uppercase;
}

#top-bar .col-sm-6{
	width: inherit;
}


nav.std-menu .menu ul.sub-menu.show-dropdown, .browser-ie nav.std-menu .menu li.parent:hover > ul.sub-menu, .no-csstransforms3d nav.std-menu .menu li.parent:hover > ul.sub-menu{
	top:-100px;
}

nav.std-menu .menu ul li > a, nav.std-menu .menu ul li > span.title{
	max-width: inherit;
}

nav.std-menu .menu ul.sub-menu li:first-child:before{
	display:none;
}

/*FOOTER*/

#footer{
	padding: 20px 0 0;
}

#footer h6{
	margin:0;
	padding:0;
	color:#8E7E33;
	font-size:28px;
}



#footer p{
	margin:0;
	padding:0;
	/*font-size:12px;*/
}

#footer a{
	color:#8E7E33
}

#footer a:hover{
	color:#000;
}

#footer hr{
	border:none;
	border-bottom:none !important;
	border-top:1px dotted #8B7E33 !important;
}



#copyright{

}

#copyright p{
	color:#fff;
}

/*MENU ONE PAGE NAV*/
#one-page-nav{
	background:#8A8B8C;
}

.tooltip{

}
.tooltip-inner{
	max-width:inherit !important;
}
.spb_divider.standard {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-color:#8B7E33 !important;
}

.full-width-text hr{
	border:none;
	border-bottom: 1px dotted #8A8C8C;
}
/*
.fairmined-home #top-bar{
	color:#000;
	font-size:13px;
}

.fairmined-home #top-bar .menu-submenu-container a{
	color:#000;
}

.fairmined-home .menu-left{
	width: 100%;
	margin: 0 auto;
}


.fairmined-home .menu-left ul li a{
	font-family:'Century Gothic W01';
	text-transform:uppercase;
}
*/

#top-bar{
	color:#000;
	font-size:13px;
}

 #top-bar .menu-submenu-container a{
	color:#000;
}

 .menu-left{
	width: 100%;
	margin: 0 auto;
}


.menu-left ul li a{
	font-family:'Century Gothic W01';
	text-transform:uppercase;
}

#main-navigation>div{
    display: table;
    margin: 0 auto !important;
		float: none;
}

nav#main-navigation ul.menu{
	float:none;
}

.fairmined-home h1{
	color:#8B7E33;
}

.fairmined-home .sf-button span{
	font-family:'Century Gothic W01';
	letter-spacing: 0;
}
/*LISTAS JERARQUÍA 1*/
.listas ul{
	list-style:none;
/*	list-style-position: outside;*/
	padding-left:20px;
}

.listas ul li {
    padding-left: 0;
	text-indent: -20px;
}

.listas ul li:before {
    content: "• ";
    color: #8E7E33; /* or whatever color you prefer */
	margin-right: 5px;
	font-size: 16px;
}
/*LISTAS JERARQUÍA 2*/
.listas ul li ul{
	list-style:none;
	padding-left:0;
    margin-left: 14px;
    margin-top: 6px;
}

.listas ul li ul li{
    padding-left: 0;
	text-indent: -15px;
}

.listas ul li ul li:before {
    content: "- ";
    color: #8E7E33;
	margin-right: 5px;
	font-size: 16px;
}

.parallax-home{
	background-position:center;
}



.menu-left nav.mega-menu ul.menu {
	text-align: center;
	font-family:'Century Gothic W01';
}

.quote-fairmined h1{
	font-size:24px;
	line-height:130%;
	letter-spacing:2px;
	color:#8A8B8C !important;
	font-weight:400;
}

.quote-fairmined h1 strong{
	font-weight:400;
	color:#8E7E33 !important;
	font-size:36px;
}



.full-width-text p{
	margin-bottom:0;
}

.infograficos h2{
	font-size:38px;
	line-height:110%;
	margin:0;
	margin-bottom:10px;
	color:#8B7E33;
}

.infograficos h3{
	font-size:20px;
	line-height:120%;
	margin:0;
	color:#8A8C8C;
	margin-bottom:10px;
}

.infograficos ul{
	padding-left: 20px;
}

.ways h1{
	margin:0;
	padding:0;
}

.ways h2{
	margin:0;
	padding:0;
}

.ways img{
	margin-bottom: -20px;
}

.where-we-work #page-wrap img{
	border-radius:100%;
}

.where-we-work #page-wrap .no-radius img{
	border-radius:0 !important;
}

.foto-circular img{
	border-radius:100%;
}


.enlace-destacado a{
	color:#fff !important;
}

.enlace-destacado a:hover{
	color:#fff !important;
}

.enlace-destacado{
	transition:all .5s;
}

.enlace-destacado:hover{
	background-color:#8E7E33 !important;
}

/*infograficos*/


.spb_accordion .spb_accordion_section > h3.ui-state-active a {
	background-color: #fff;
	border-radius: 3px;

	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}

.spb_accordion .spb_accordion_section > h3 a {
	background-color: #fff;
	border-radius: 3px;

	min-height: 130px;
}

.spb_accordion_section{
	min-height: 130px;
	border-color: #8E7E33;
}

.share-the-story ul{
	text-align:center;
}

.share-the-story ul.social-icons li a{
	text-decoration:none !important;
}

.share-the-story ul.social-icons li{
	float:none !important;
}

.share-the-story ul.social-icons li a{
	border-bottom:none !important;
	width: 80px;
	height: 80px;
	font-size: 40px;
	padding-top: 20px;
}

.share-the-story ul.social-icons li a:hover i{
  top: -165% !important;
}

.creditos-foto h1 {
	font-family:'NewCenturySchoolW01-Rg';
	position: absolute;
	font-size: 10px;
	background: #fff;
	padding: 10px;
	margin: 0;
	line-height: 100%;
	bottom: -80px;
	right: 0;
}

.creditos-foto2 h6 {
	font-family:'NewCenturySchoolW01-Rg';
	font-size: 10px;
	color:#fff;
	/*
	position: absolute;

	background: #fff;
	padding: 10px;
	margin: 0;
	line-height: 100%;
	    top: -111px;
	right: 0;*/
}




.fairmined-news{

}

.fairmined-news .title{
	text-align:center;
	margin-bottom:10px;
}

.fairmined-news .title a{
	font-family:'Century Gothic W01';
	font-size:24px !important;
	text-transform: uppercase;
	font-weight:400 !important;
	text-decoration:none !important;
}

.fairmined-news .title a:hover{
	color:#8A8B8C;
}

.fairmined-news .rss-output{
	margin-bottom:20px;
	padding-bottom:15px;
	border-bottom:1px dotted #8E7E33;
}

.fairmined-news .body{

	text-align:justify;
}

.fairmined-news  .body .imagefix{
	float:none !important;
	width:50%;
	margin:0 auto;
	margin-bottom:10px;
}

.fairmined-news  .body .imagefix img{
	width:100% !important;
}

.fairmined-news #pbd-alp-load-posts a{
	border: none;
	box-shadow: none;
	background: none;
	border-radius:0px;
}

.contact-form #vfb-form-1 .vfb-fieldset {
	border:none !important;
	background:none !important;
	text-align:center;
}

.contact-form #vfb-form-1 .vfb-fieldset ul li label{
	font-family:'Century Gothic W01';
	font-size:18px !important;
	text-transform: uppercase;
}

.contact-form #vfb-form-1 .vfb-fieldset ul li input{
	outline:none;
	width:100%;
	border: none;
	height: 40px;
	-webkit-box-shadow: none;
	background: #F1EFE6;
	text-align: center;
	transition:all .5s;
}

.contact-form #vfb-form-1 .vfb-fieldset ul li input[type="checkbox"]{
	width: auto;
	height: auto;
	
}

.contact-form #vfb-form-1 .vfb-fieldset .subscribe{
	float:left;
	 margin-right: 8px;
}

.contact-form #vfb-form-1 .vfb-fieldset .vfb-choice{
	margin-top: -3px;
	text-align: left;
}

.contact-form #vfb-form-1 .vfb-fieldset ul li input:focus{
	background: #8E7E33;
	color:#fff;
}

.contact-form #vfb-form-1 .vfb-fieldset ul li textarea{
	outline:none;
	width:100%;
	border: none;
	height: 200px;
	-webkit-box-shadow: none;
	background: #F1EFE6;
	text-align: left;
	padding:10px;
	transition:all .5s;
	resize: none;
}

.contact-form #vfb-form-1 .vfb-fieldset ul li textarea:focus{
	background: #8A8B8C;
	color:#fff;
}

.vfb-form-success {
  color: #857A3A;
  font-weight: normal;
  font-family:'Century Gothic W01';
  font-size:16px;
  text-align:center;
  text-transform:uppercase;
}

.credito-slider {
	font-size: 10px;
	background: #fff;
	padding: 10px;
	margin: 0;
	line-height: 100%;
}

pre{
	font-family: "Roboto", sans-serif;
    border:none;
	padding: 0;
	text-align: center;
	background: none;
	margin-top: -8px;
	font-size: 10px;
}

/*botones sin borde abajo*/

.sf-button, .linked-icon, .social-icons {
	border-bottom:none !important;
}

/*fix*/

.slider-550{
	height:550px;
}

/*iconos grandes redes*/


/*downloads*/
.downloads .col-md-12{
	margin-bottom:15px;
}

.downloads .col-md-12 .wpdm-link-tpl{
	padding:15px;
	border: 1px solid #8E7E33;
}


.page-restrict-output{
	width: 310px;
	position: relative;
	margin: 50px auto;
}

.page-restrict-output label{
	font-weight:normal;
	width:100%;
}

.page-restrict-output input{
	width:100%;
}

.page-restrict-output #rememberme{
	width: 20px;
}

/*downloads*/

.w3eden .thumbnail{
	width:100%;
}

nav.std-menu .menu ul.sub-menu.show-dropdown{
	top:36px !important;
}

/*press*/

.press .media{
	margin-bottom:10px;
}

.press .media img{
	width: 150px;
	border: 1px #C3C3C3 solid;
}

.press .media .media-body{
	border: 1px #C3C3C3 solid;
	min-height:150px;
	height: auto;
	padding: 30px 10px 0 10px;
}

.press .media .media-body a{
	padding: 0 20px;
	background-color: #8c7f33;
	border: none;
	color: #fff;
}

.press .media .media-body a:hover{
	background-color: #666;
}

.press .table-head{
	margin-top:10px;
	margin-bottom:10px;
	color: #8c7f33;
}

.press .wpdm-filelist thead{
	display:none;
}

.press .wpdm-filelist tbody>tr>td{
	border:none;
    border-top: 1px dotted #ddd;
}

/*images*/

.images .media{
	margin-bottom:10px;
}

.images .media img{
	width: 150px;
	border: 1px #C3C3C3 solid;
}

.images .media .media-body{
	border: 1px #C3C3C3 solid;
	height: 150px;
	padding: 30px 10px 0 10px;
}

.images .media .media-body a{
	padding: 0 20px;
	background-color: #8c7f33;
	border: none;
	color: #fff;
}

.images .media .media-body a:hover{
	background-color: #666;
}

.images .table-head{
	margin-top:10px;
	margin-bottom:10px;
	color: #8c7f33;
}

.images .wpdm-filelist thead{
	display:none;
}

.images .wpdm-filelist tbody>tr>td{
	border:none;
    border-top: 1px dotted #ddd;
}

/*community profiles*/

.profiles h2{
	    margin-top: 0;
}

.profiles .foto-circular h1{
	    margin-bottom: 0;
			    margin-top: 5px;
}

.profiles .foto-circular pre{
	margin-top: 5px;
}

.profiles .foto-circular{
	transition: all .5s;
}

.profiles .foto-circular:hover{
	background-color:rgba(142,126,51,.1);
}

.profiles .foto-circular img{

		transition:all .5s;
}

.profiles .foto-circular:hover img{
		-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}

/*impact page*/


 .impact-mapa-links ul{
	 	position: absolute;
	  top: -80px;
	  left: -40px;
	  padding: 15px;
	  background: rgba(255,255,255,.8);
	  opacity: 0;
	  width: 120px;
	  text-align: center;

	 visibility: hidden;

	 transition: all .4s;
}

.impact-page{

}

.mapa-interactivo{
	    padding: 0;
			margin-top: -10px !important;
}

.mapa-interactivo .spb_content_wrapper{
	padding-left:0;
	padding-right: 0;
	height: 700px;
	width: 100%;

}

.mapa-interactivo img{
	position: absolute;
	max-width: none;
	left:calc(50% - 750px);
	top: 15px;
}

.mapa-interactivo .sf-count-asset{
	z-index: 1000;
	position: absolute;
	top: calc(50% - 160px);
	left: calc(50% - 160px);
	background: rgba(255,255,255,.9);
	width: 320px;
	height: 320px;
	padding-top: 100px;
	border-radius: 50%;
}

.mapa-interactivo .count-subject{
	font-size: 14px;
}
/*colombia*/
.mapa-interactivo #impact-colombia{
	position: absolute;
	top: calc(50% + 40px);
	left: calc(50% - 355px);

	transition: all .4s;
}
.mapa-interactivo #impact-colombia:hover{
	z-index: 1;
}

.mapa-interactivo #impact-colombia img:hover{
	cursor:pointer;
}
.mapa-interactivo #impact-colombia:hover ul{
	visibility: visible;
	opacity:1;
	top: -70px;
}

.mapa-interactivo #impact-colombia img{
	top:0;
	left:0;
}


/*bolivia*/
.mapa-interactivo #impact-bolivia{
	position: absolute;
	top: calc(50% + 130px);
	left: calc(50% - 315px);
}

.mapa-interactivo #impact-bolivia:hover{
	z-index: 1;
}

.mapa-interactivo #impact-bolivia img:hover{
	cursor:pointer;
}
.mapa-interactivo #impact-bolivia:hover ul{
	visibility: visible;
	opacity:1;
	top: -50px;

}

.mapa-interactivo #impact-bolivia img{
	top:0;
	left:0;
}

/*peru*/
.mapa-interactivo #impact-peru{
	position: absolute;
	top: calc(50% + 100px);
	left: calc(50% - 353px);
}

.mapa-interactivo #impact-peru:hover{
	z-index: 1;
}

.mapa-interactivo #impact-peru img:hover{
	cursor:pointer;
}
.mapa-interactivo #impact-peru:hover ul{
	visibility: visible;
	opacity:1;
	top: -70px;

}


.mapa-interactivo #impact-peru img{
	top:0;
	left:0;
}


/*mongolia*/
.mapa-interactivo #impact-mongolia{
	position: absolute;
	top: calc(50% - 170px);
	left: calc(50% + 353px);
}

.mapa-interactivo #impact-mongolia:hover{
	z-index: 1;
}

.mapa-interactivo #impact-mongolia img:hover{
	cursor:pointer;
}
.mapa-interactivo #impact-mongolia:hover ul{
	visibility: visible;
	opacity:1;
	top: -50px;

}


.mapa-interactivo #impact-mongolia img{
	top:0;
	left:0;
}


.impact-page .spb_divider{
	margin: 0;
}

.dato-annual-production {
	padding-top: 170px;
  padding-bottom: 170px;
}

.dato-market .progress {
	height:10px;
	background: rgba(255,255,255,.5);
	border-radius: 0;
}

.dato-market .progress .bar{
	border-radius: 0;
}

.dato-market .progress-value{
	font-family:'Century Gothic W01' !important;
	font-size: 32px;
}

.dato-market .progress-bar-wrap{
	margin-top: 40px;
}
/*-
.dato-market{
	margin-top: calc(50% + 280px);
}
-*/

.dato-market h1{
	color:#fff !important;
	font-size: 40px;
	line-height: 120%;
	margin-bottom: 20px;

}

.dato-market .count-number{
	color:#fff;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 1em;
}

.dato-market .count-subject{
	font-size: 28px;
	font-size: 28px;
    line-height: 130%;
		color:#fff;
}

.dato-market hr{
	border-color: rgba(255, 255, 255, .5);
}

.dato-market .bar-name{
	color:#fff;
	font-size: 28px;
}

.dato-families h1{
	color:rgba(255,255,255,.7) !important;
	letter-spacing: 4px;
	text-transform: none;
}

.dato-2014-kg h1{
	color:#fff;
}

.dato-2014 h1{
	color:#fff;
}

.dato-2014 .progress {
	height:10px;
	background: rgba(215,215,215,.5);
	border-radius: 0;
}

.dato-2014 .progress .bar{
	border-radius: 0;
}

.dato-2014 .progress-value{
	font-family:'Century Gothic W01' !important;
	font-size: 32px;
}

.dato-2014 .progress-bar-wrap{
	margin-top: 40px;
}

.dato-2014 .bar-name{
	color:#666;
	font-size: 28px;
}

/*SLIDER CHANGE*/

#slider-where-change-happens h1{
	color:#fff;
	font-size: 64px;
	letter-spacing: 3px;
}


.contenedor-imagen > .spb_content_element{
	/*margin-top: 0 !important;*/
}


